topsun.AttachmentExplain.title=单据填写及附件上传说明
topsun.AttachmentExplain.link=附件模板下载链接

#工艺管理
topsun.technology.manager=工艺管理
topsun.technology.add=新增工艺
topsun.technology.update=修改工艺
topsun.technology.detail=工艺详情
topsun.technology.technologyName=工艺路线名称
topsun.technology.productName=产品
topsun.technology.technologyVersion=工艺版本
topsun.technology.technologyType=工艺类型

#工序管理
topsun.process.manager=工序管理
topsun.process.add=新增工序
topsun.process.update=修改工序
topsun.process.detail=工序详情
topsun.process.sortNum=序号
topsun.process.processName=工序名称
topsun.process.processType=工序类型
topsun.process.workHours=工时
topsun.process.processContent=工序内容
topsun.process.processRemark=工序说明
topsun.process.resource=工序资源
topsun.process.material=工序物料
topsun.process.resource.name=资源名称
topsun.process.resource.version=资源版本
topsun.process.material.name=物料名称
topsun.process.material.unit=物料计量单位
topsun.process.material.number=物料使用数量
topsun.process.material.content=物料相关内容

